Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1661371 - [DDF] Typo replacing period with "a"
Summary: [DDF] Typo replacing period with "a"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 03:33 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:38:55 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2019-01-03 21:57:37 UTC
Fixed in local draft, no on Pantheon yet.


Note You need to log in before you can comment on or make changes to this bug.